ENFORCEMENT - Bug #1070

Report-->Internal report-->Enforcement tab-->need to add drop down list for sector.

01/22/2022 05:53 PM - arti saraswat

Status: Resolved Start date: 01/22/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Report-->Internal report-->Enforcement tab-->need to add drop down list for sector.

See attached screenshot:
clipboard-202201221754-w6krk.png

History

#1 - 01/22/2022 05:54 PM - arti saraswat
- File clipboard-202201221754-w6krk.png added

- Description updated

#2 - 01/25/2022 02:44 PM - sunil gupta

- Status changed from New to Resolved
